View Issue Details

IDProjectCategoryView StatusLast Update
0000121CaseTalk ModelerModel Transformation (GLR)public2012-07-23 11:50
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilityN/A
Status resolvedResolutionfixed 
Product Version6.5 
Target Version7.0.5Fixed in Version7.0.5 
Summary0000121: Show only warnings and errors in the well-formedness check
DescriptionCurrently the window is filled with rules which are correct in most cases. Perhaps a preference could be added to 'only show warnings and errors'?
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2012-07-23 11:50

administrator   ~0000084

A preference in the project options is created to influence this behaviour.

Issue History

Date Modified Username Field Change
2012-07-11 18:22 BCP Software New Issue
2012-07-11 18:22 BCP Software Status new => assigned
2012-07-11 18:22 BCP Software Assigned To => BCP Software
2012-07-23 11:50 BCP Software Note Added: 0000084
2012-07-23 11:50 BCP Software Status assigned => resolved
2012-07-23 11:50 BCP Software Fixed in Version => 7.0.5
2012-07-23 11:50 BCP Software Resolution open => fixed
2016-01-20 12:56 BCP Software Category GLR => Transformation (GLR)
2016-01-20 13:00 BCP Software Category Transformation (GLR) => Model Transformation (GLR)